/* public */
html,body,form,ol,ul,li,div,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,font,em,ins,span,a{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;font-weight:normal}
html{_filter:expression(document.execCommand("BackgroundImageCache",false,true));}
ul,li,div,dl,dt,dd{list-style:none;}
h1.wm-public{height:0px; line-height:0px; font-size:0px;}
a{text-decoration:none;color:#656565;}
a:hover{text-decoration: none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
.pub_clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
img{border:0;}
.right{float:right;}
.left{float:left;}
body{background:#fff; font-size:14px; font-family:"Arial";color:#333333;}
.rel1140{width:1140px;margin:0 auto;overflow:hidden;}
/* 通调顶部导航条 */
.top_box{overflow:hidden;}
.top_box .logo{float:left;padding-top:7px;width:146px;height:57px;background-color:#c20813;text-align: center;}
.top_box h5{float:left;padding-left:20px;font-size:15px;height:64px;line-height: 64px;}
.top_box .top_nav{float:right;margin-right:20px;}
.top_box .top_nav a,.top_box .top_nav span{display:block;float:left;height:64px;line-height:64px;color:#6f6f6f;font-weight: bold;}
.top_box .top_nav a.icon_home,.top_box .top_nav a.icon_nav{width:48px;background-position: center;background-repeat: no-repeat;text-indent:-9999em;}
.top_box .top_nav a.icon_home{background-image: url(../../images/revision2016/icon_home.png);}
.top_box .top_nav a.icon_nav{margin-right:13px;background-color:#c20813;background-image: url(../../images/revision2016/icon_nav.png);}
.top_box .top_nav a.lang{margin:0 8px;font-size:16px;}
.top_box .top_nav a.on{color:#c20813;}
/* 通调导航下拉菜单 */
.nav_box{width:100%;background:url(../../images/revision2016/nav_bg.png) repeat;background:rgba(50,50,50,0.8);position:absolute;top:64px;left:0;z-index:111;}
.nav_list{height:40px;line-height: 40px;}
#jsddm{width:800px;height:40px;float:right;}
#jsddm li{float: left;height:40px;line-height:40px;font-size:15px;text-align: center;}
#jsddm li.width0 a,#jsddm li.width0 ul li a{width:190px;}
#jsddm li.width1 a,#jsddm li.width1 ul li a{width:180px;}
#jsddm li.width2 a,#jsddm li.width2 ul li a{width:90px;}
#jsddm li.width3 a,#jsddm li.width3 ul li a{width:160px;}
#jsddm li a{display: block;width:190px;color: #dadada;white-space: nowrap;text-decoration: none;}
#jsddm li a:hover,#jsddm li a.bgcolor{background:url(../../images/revision2016/nav_on.png) repeat;background:rgba(146,146,146,0.7);color:#fff;}
#jsddm li ul{position: absolute;visibility: hidden;background:url(../../images/revision2016/nav_bg.png) repeat;background:rgba(0,0,0,0.7);z-index:11;}
#jsddm li ul li{float: none;display: inline;height:34px;line-height: 34px;}
#jsddm li ul li a:hover{text-decoration: underline;background:none;}
#jsddm li ul li p a{font-size:12px;color:#bab9b9;line-height: 18px;}
#jsddm li ul li .nohover:hover{text-decoration: none;color: #dadada;}
/* 首页背景 */
.wrap{width:100%;padding-bottom:50px;background:#fff;}
/* 首页banner
.banner{height:373px;position:relative;}
.banner h2{position:absolute;left:16px;top:160px;font-size:42px;color:#6d6c7b;}
.banner h2 span{color:#9f343a;}
.banner h2 p{font-size:24px;} */
.bglunbo{height:488px;position:relative;}
.bgpicscroll li img{width: 100%;}
.bgpicscroll li.s1 {  background:url(https://www.pwrd.com/cn/images/revision2016/bg01.jpg) no-repeat center 0px; height:488px}
.bgpicscroll li.s2 {  background:url(https://www.pwrd.com/cn/images/ggpic2017/header170328.jpg) no-repeat center 0px; height:488px;}
.bgpicscroll li.s2 a{ height:488px; display:block}
.bgpicscroll li.s2 a:hover{ height:488px; display:block}
.bgpicscroll li.s3 {  background:url(https://www.pwrd.com/en/images/revision2016/bg.jpg) no-repeat center 0px; height:488px}
.bgpicscroll li.s4 {  background:url(https://www.pwrd.com/cn/images/ggpic2017/header170112pic.jpg) no-repeat center 0px; height:488px;}
.bgpicscroll li.s4 a{ height:488px; display:block}
.bgpicscroll li.s4 a:hover{ height:488px; display:block}
.bgpicscroll li.s5 {  background:url(https://www.pwrd.com/cn/images/ggpic2017/header170112pic2.jpg) no-repeat center 0px; height:488px;}
.bgpicscroll li.s5 a{ height:488px; display:block}
.bgpicscroll li.s5 a:hover{ height:488px; display:block}

.bglunbo .dots{width:130px;position:absolute;bottom:30px;left:50%;margin-left:-75px;}
.bglunbo .dots li{float:left;width:13px;height:13px;border-radius:50%;background:#e0e0e0;margin:0 5px;cursor:pointer;text-indent: -9999em;}
.bglunbo .dots li.active{width:30px;height:13px;border-radius:6px;background-color:#c20813;}
/* 首页新闻模块 */
.tit{width:100%;padding-bottom:30px;font-size:24px;line-height:24px;background:url(../../images/revision2016/news_h2bg.png) no-repeat 110px top;border-bottom:1px dashed #8d9dd7;}
.tit span{display:block;font-size:20px;}
.news_box{float:left;width:780px;height:270px;position:relative;}
.news_box .news_img{position:absolute;left:-390px;top:0;width:390px;height:270px;display:none;}
.news_box .news_img img{width:390px;height:270px;}
.news_box .news_txt{float:left;margin-left:390px;padding:25px 30px;width:330px;height:220px;position:relative;background-color: #fff;}
.news_box .news_txt h2{font-size:18px;font-weight: bold;}
.news_box .news_txt h3{margin-top:13px;height:3px;width:35px;background-color: #d0353b;}
.news_box .news_txt .more{display:block;position:absolute;right:20px;top:30px;width:50px;height:20px;line-height: 20px;text-indent:10px;background-color: #d0353b;color:#fff;font-size:12px;}
.news_box .news_txt .more span{position:absolute;top:7px;right:5px;width:0;height:0;border:3px solid transparent;border-left-color:#fff;}
.news_box .news_txt ul li{margin-top:22px;}
.news_box .news_txt ul li a{position:relative;}
.news_box .news_txt ul li a.hot,.news_box .news_txt ul li a:hover{color:#cc0000;}
.news_box .news_txt ul li span{display:none;position:absolute;left:-60px;top:-5px;width:0;height:0;border:15px solid transparent;border-right-color:#fff;}
.news_box .news_txt ul li.on span{display:block;}
/* 企业文化 */
.culture_box{float:left;width:300px;height:210px;padding:30px;background:url(../../images/revision2016/culture_box.jpg) no-repeat center top;color:#fff;}
.culture_box h2{font-size:18px;font-weight: bold;}
.culture_box h3{margin-top:13px;height:3px;width:35px;background-color: #fff; margin-bottom:36px;}
.culture_box ul li{width:100%;text-align: center;margin-bottom:35px;margin-top:6px;font-size:16px;}
.culture_box ul li p{font-size:12px;}
/* 按钮一排 */
.tab_box{width:1140px;height:200px;overflow:hidden;}
.tab_wrap{width:1830px;}
.tab_box ul li{float:left;position:relative;overflow:hidden;}
.tab_box ul li.on{width:900px;}
.tab_box ul li .vedio_img{float:left;margin-left:420px;width:480px;height:200px;position:relative;}
.tab_box ul li .vedio_img span{text-indent:-9999px;position:absolute;top:50%;margin-top:-33px;left:50%;margin-left:-33px;width:65px;height:65px;background:url(../../images/revision2016/play.png) no-repeat;cursor:pointer;}
.tab_box ul li .vedio_img span a{display:block;width:100%;height:100%;}
.tab_box ul li .vedio_img em{position:absolute;left:0;height:0;width:100%;height:100%;background-color:#000;opacity:0.4;filter:alpha(opacity=40);}
.tab_box ul li .tab{z-index: 2;position:absolute;left:0;top:0;width:436px;height:200px;background-position: left center;text-indent:-9999em;cursor:pointer;}
.tab_box ul li .tab_01{background-image:url(../../images/revision2016/tab_film.png);}
.tab_box ul li .tab_02{background-image:url(../../images/revision2016/tab_game.png);}
#video_pop{ display:none; width:800px; height:494px; background-color:#000;}
#close{ position:absolute; right:-58px; top:2px; cursor:pointer;}

/* 股票信息 */
.stock_box{margin:20px auto;width:1138px;height:48px;line-height: 48px;border:1px solid #e5e5e5;position:relative;}
.stock_box span{position:absolute;right:20px;display:block;height:0;border:7px solid transparent;text-indent: -9999em;cursor:pointer;}
.stock_box span#btn_up{top:8px;border-bottom-color:#6f6f6f;}
.stock_box span#btn_down{bottom:8px;border-top-color:#6f6f6f;}
#scroll{height:48px;line-height: 48px;overflow:hidden;}
#scroll ul li{margin-left:10px;height:48px; font-size:12px;line-height: 48px;padding-left:45px;background:url(../../images/revision2016/icon_stock.png) no-repeat left center;}
#scroll ul li p,#scroll ul li h5,#scroll ul li h6,#scroll ul li p ins{display:inline-block;*display:inline;*zoom:1;}
#scroll ul li p{padding-left:5px;height:50px;line-height:50px;color:#f54545;}
#scroll ul li p strong{font-size:18px;}
#scroll ul li p ins{margin-left:5px;text-decoration: none;text-indent:18px;background: url(../../images/revision2016/arrow_red.png) no-repeat left center;line-height:40px;}
#scroll ul li p ins.green{background: url(../../images/revision2016/arrow_green.png) no-repeat left center;}
#scroll ul li h5{color:#6f6f6f;margin-left:15px;}
#scroll ul li h6{color:#6f6f6f;margin-left:35px;}
#scroll ul li h6 em{padding-left:8px;}
#scroll ul li em{font-style: normal;}
/* 通调底部 */
.bottom_box{width:100%;padding-top:15px;padding-bottom:50px;}
.bottom_box .rel1140{width:100%;}
.bottom_box iframe{width:100%;height:450px;}
.bottom_nav{width:1140px;margin:0 auto;padding-top:12px;overflow:hidden;}
.bottom_nav ul li{float:left;margin-left:0;margin-right:42px;font-size:18px;color:#6f6f6f;}
.bottom_nav ul li h2{padding-bottom:10px;margin-bottom:10px;border-bottom:2px solid #999999;height:32px;line-height:32px;}
.bottom_nav ul li h2:hover,.bottom_nav ul li h2.bordercolor{border-bottom:2px solid #c20813;}
.bottom_nav ul li ul li{margin:0;float:none;font-size:14px;border:0;}
.bottom_nav ul li ul li a{display:block;color:#6f6f6f;padding:4px 0;text-align: left;}
.bottom_nav ul li ul li a:hover{text-decoration: underline}
.bottom_nav ul li ul li .nohover:hover{text-decoration: none;color: #6f6f6f;}
.line_footer{width:100%;height:1px;background-color:#e5e5e5;margin-top:50px;}
.footer{width:1140px;margin:0 auto;padding:30px 0;text-align: center;}
.footer p{line-height:24px;color:#a1a1a1;}
/******** 内页样式 *********/
.tempwrap{width:100%;padding-top:131px;background:#fff url(../../images/revision2016/tempbg.jpg) no-repeat center top;}
/* 介绍页面flash */
.mapswf{width:612px;height:415px;margin:0 auto;}
.map{left:114px; position:absolute; margin-top:10px;}
/* 当前位置及栏目内导航 */
.pos_box{width:100%;height:52px;line-height: 52px;border-bottom:1px solid #f2f2f2;color:#656565;overflow:hidden;}
.pos_box a{color:#656565;}
.pos_box .pos_tips{float:left;}
.pos_box .pos_nav{float:right;}
.pos_box .pos_nav ul li{float:left;margin:0 2px;}
.pos_box .pos_nav ul li a{display:block;text-align: center;height:49px;padding:0 14px;font-weight: bold;}
.pos_box .pos_nav ul li a.on,.pos_box .pos_nav ul li a:hover{border-bottom:3px solid #c20813;}
/* 左侧栏目样式 */
.left_col{position:relative;width:840px;height:auto;min-height:640px;float:left;margin:20px 0;padding-right:40px;padding-bottom:100px;border-right:1px solid #f2f2f2;color:#656565;line-height:24px;}
.left_col h1{margin-bottom:50px;margin-top:20px;font-size:30px;font-weight: bold;text-align: center;line-height:40px;}
.left_col h1 span{display:block;font-size:14px;font-weight: normal;padding-top:10px;}
.left_col h2{margin:25px 0;line-height:34px;font-size:24px;font-family: "Arial"}
.left_col h2 span{float:left;display:block;margin-right:8px;width:4px;height:24px;margin-top:7px;*margin-top:4px;background-color: #c20813;}
.left_col h5{overflow:hidden;}
.left_col h5 span{float:left;margin:10px 7px 0 0;width:4px;height:4px;background-color: #c20813;}
.left_col h5 button{display:inline-block;*display:inline;*zoom:1;margin-left:10px;margin-top:5px;cursor:pointer;}
.left_col h4{padding-left:14px;}
.left_col h3{padding-bottom: 30px;overflow:hidden;}
.left_col h3 img.imgl{float: left;margin: 0 12px 12px 0;clear: both}
.left_col h3 img.imgr{float: right;margin: 0 0 12px 12px;clear: both}
.left_col h3 p{text-indent: 2em;color:#666;line-height: 1.8em;padding-bottom: 10px;margin:0;}
.left_col h3 p.title{font-size:18px;color:#333;height: 1.8em;text-indent: 0}
.left_col .img img{float: left}
.left_col table{margin:40px 0;width:100%;}
.left_col table th{width:160px;}
.left_col table th{width:120px;}
.left_col .frame th{width:190px;}

.left_col table th h2{font-size:36px;text-align: left;}
.left_col table td{padding:15px 0;}
.left_col table td h5 p{float:left;text-indent:0;margin:0;font-size:18px;color:#c20813;}
.left_col .imgcenter{text-align: center;padding:20px 0;text-indent: 0;}
 .line{width:90%;margin:30px auto;height:1px;background-color: #f2f2f2;text-indent: 0;}
.left_col .month{display:none;text-indent: 0;}
/* 右侧栏目样式 */
.right_col{float:right;margin:20px 0;}
.newslunbo{position:relative;width:240px;height:360px;overflow: hidden;}
.newspicscroll li{float: left;width:240px;height:360px;}
.newspicscroll li img{display:block;width:240px;height:360px;}
.newspicscroll .dots{height: 16px;position: absolute;right: 10px;bottom: 10px;}
.newspicscroll .dot{width: 12px;height:12px;margin: 0 3px;float: left;background: #e0e0e0; text-indent: -999px;overflow: hidden; cursor: pointer;border-radius: 50%;}
.newspicscroll .dot.active{background: #c20813;}
/* 公司介绍 */
.game_scroll{width:762px;height:176px;position: relative;overflow: hidden;padding-bottom: 14px;margin:0 auto;}
.game_scroll ul{position: absolute;height:176px}
.game_scroll li{width:126px;padding-right: 1px;float: left;}
.game_scroll #left, .game_scroll #right{width:29px;height:29px;position: absolute;top:40%;background: url(https://www.wanmei.com/images/wanmei2014/scroll_btn.png);z-index: 3;cursor: pointer;}
.game_scroll #left{left:0;}
.game_scroll #right{right:0;background-position: 0 -29px}
.game_scroll #left.nodel, .game_scroll #right.noder{opacity: 0}
.right_col .years{width:240px;margin:0 auto;}
.right_col .years a,.right_col .years li{display:block;width:240px;padding:20px 0;margin-bottom:3px;text-align: center;background-color: #333333;color:#fff;cursor:pointer;}
.right_col .years a.on,.right_col .years li.on{background-color: #c20813;padding:60px 0;font-size:24px;}
.right_col .years a.on span,.right_col .years li.on{font-size:48px;}
.right_col .years a.on:hover{text-decoration: none;}
.right_col .years a.on span{display:inline-block;*display:inline;*zoom:1;}
.right_col .years a.on:hover span{border-bottom:1px solid #fff;}
/* 定期报告 */
.report_box{overflow:hidden;margin-bottom:20px;padding-bottom:10px;border-bottom:1px solid #f2f2f2;}
.report_box .report_left{float:left;width:570px;padding-right:10px;border-right:1px solid #f2f2f2;}
.report_box .report_left h2{margin:10px 0;position:relative;overflow:hidden;}
.report_box .report_left h2 p{float:left;width:470px;}
.report_box .report_left h2 em{font-style: normal;position:absolute;right:10px;top:0;font-size:14px;}
.report_box .report_left p{text-indent: 0;margin:0;}
.report_box .report_right{width:240px;float:right;overflow:hidden;}
.report_box .report_right ul li{float:left;width:55px;height:65px;margin-right:4px;margin-top:28px;background-position: center;background-repeat: no-repeat;cursor:pointer;}
.report_box .report_right ul li a{display:block;width:55px;height:65px;}
.report_box .report_right ul li.down01{background-image: url(../../images/revision2016/icon_pdf.png);}
.report_box .report_right ul li.down01:hover{background-image: url(../../images/revision2016/icon_pdf_hov.png);}
.report_box .report_right ul li.down02{background-image: url(../../images/revision2016/icon_w.png);}
.report_box .report_right ul li.down02:hover{background-image: url(../../images/revision2016/icon_w_hov.png);}
.report_box .report_right ul li.down03{background-image: url(../../images/revision2016/icon_x.png);}
.report_box .report_right ul li.down03:hover{background-image: url(../../images/revision2016/icon_x_hov.png);}
.report_box .report_right ul li.down04{background-image: url(../../images/revision2016/icon_xbrl.png);}
.report_box .report_right ul li.down04:hover{background-image: url(../../images/revision2016/icon_xbrl_hov.png);}
.tab_capital{overflow:hidden;margin-bottom:20px;}
.tab_capital li{float:left;cursor:pointer;font-size:16px;font-weight:bold;margin-right:20px;}
.tab_capital li a{display:block;}
.tab_capital li a.on,.tab_capital li a:hover{border-bottom:3px solid #c20813;}
/* 新闻列表 */
.news_hot{overflow:hidden;}
.news_hot img{display:block;float:left;width:392px;height:225px;margin-right:20px;}
.news_hot .hot_right{position:relative;width:420px;height:225px;float:left;}
.news_hot .hot_right h2{margin:5px 0;}
.news_hot .hot_right em,.news_list em{position:absolute;right:0;bottom:0;font-style: normal;}
.news_list{position:relative;padding:15px;height:116px;}
.news_list h2{margin:0;}
.news_list em{right:15px;bottom:15px;}
.news_color{background-color: #333333;color:#f2f2f2;}
.news_color a{color:#f2f2f2;}
.news_color h2 span{background-color: #fff;}
.news_page{position:absolute;width:100%;right:0;bottom:0;padding-top: 16px;border-top: 1px solid #e4e4e4;margin-top: 20px;overflow:hidden;}
.news_page a{color:#333}
.news_page .left{padding-left: 14px;background: url(https://www.wanmei.com/images/wanmei2014/news_left.gif) no-repeat left center}
.news_page .right{padding-right: 14px;background: url(https://www.wanmei.com/images/wanmei2014/news_right.gif) no-repeat right center}
.pics li{width:240px;height:150px;position:relative;margin-bottom:10px;}
.pics li h5{position:absolute;bottom:0;left:0;width:228px;padding:6px;background:rgba(0,0,0,0.7);color:#fff;line-height:18px;}
.left_col .news_cont div{text-indent:2em;margin:7px 0;}

.capital_cont{display:none;}
